mstorectl(1)

NAME
mstorectl-files-list - List files in storage

SYNOPSIS
mstorectl files list [user:pass@]hostname[:port]/catalog [flags]

DESCRIPTION
List files in storage

OPTIONS
-D, --detail[=false]
    Show detail file information

-h, --help[=false]
    help for list

-P, --prefix[=true]
    Use path as collection path prefix

-R, --regex[=false]
    Use path as collection path prefix

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra